/* 
   Localizable.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Color chooser view title */
"Color" = "Farge";

/* Duration */
"Duration" = "Varighet";

/* Duration format string f.e. "Duration: 1 week 2 days" */
"Duration: %@" = "Varighet: %@";

/* Editing view title. f.e. 'Edit Something'*/
"Edit %@" = "Rediger %@";

/* Editing view alternate title.*/
"Edit" = "Rediger";

/* Start label. Used to indicate start time of class */
"Start" = "Start";

/* End label. Used to indicate end time of class*/
"End" = "Slutt";

/* Single year for duration. f.e. '1 year'.*/
"%d year" = "%d år";

/* Plural years for duration. f.e. '5 years'.*/
"%d years" = "%d år";

/* Single month for duration. f.e. '1 month'.*/
"%d month" = "%d måned";

/* Plural months for duration. f.e. '5 months'.*/
"%d months" = "%d måneder";

/* Single week for duration. f.e. '1 week'.*/
"%d week" = "%d uke";

/* Plural weeks for duration. f.e. '5 weeks'.*/
"%d weeks" = "%d uker";

/* Single day for duration. f.e. '1 day'.*/
"%d day" = "%d dag";

/* Plural days for duration. f.e. '5 days'.*/
"%d days" = "%d dager";

/* Single hour for duration. f.e. '1 hour'.*/
"%d hour" = "%d time";

/* Plural hours for duration. f.e. '5 hours'.*/
"%d hours" = "%d timer";

/* Single minute for duration. f.e. '1 minute'.*/
"%d minute" = "%d minutt";

/* Plural minutes for duration. f.e. '5 minutes'.*/
"%d minutes" = "%d minutter";
"minutes" = "minutter";

/* Class details view title */
"Details" = "Detaljer";

/* Occurrence Type */
"Type" = "Type";

/* First run of app - Sample Data alert */
"STSampleContentAlertTitle" = "Prøve data";
"STSampleContentAlertText" = "Hvis du er kjent med dette programmet, velg \"Hopp over\" for å starte programmet, ellers velger du \"Bruk prøve\".";
"Use Blank" = "Hopp over";
"Load" = "Bruk prøve";

/* Version format */
"STVersionFormat" = "Versjon %@ (%@)";

/* Delete all data alert texts */
"DeleteAllDataAlertTitle" = "Dette vil fjerne alle dine %@ data inkludert fag, timeplaner og oppgaver. Er du sikker på at du vil slette alle data?";
"CancelButtonTitle" = "Avbryt";
"DeleteAllDataButtonTitle" = "Slett alle data";

/* Loading placeholder for Week View */
"Loading..." = "Laster...";

/* Default button name */
"OK" = "OK";

/* Incorrect time interval alert texts */
"STIncorrectDateIntervalAlertText" = "Velg en sluttdato etter startdatoen";
"STIncorrectTimeIntervalAlertText" = "Velg en slutt tid etter start tiden";

/* Support request buttons in the Info box */
"Bug Report" = "Rapporter bug";
"Feature Request" = "Funksjonsforespørsel";

/* Texts to insert into new mail */

"STFeatureRequestMessageSubject" = "%@ %@ Feature Request";
"STFeatureRequestMessageBody" = "I would like to suggest the following:";

"STBugReportMessageSubject" = "%@ %@ Bug Report";
"STBugReportMessageBody" = "While using the app on my %@ (iOS %@) I've encountered the following problem:";
"STBugReportMacMessageBody" = "While using the app on my %@ (OS X %@) I've encountered the following problem:";
"STBugReportTimezone" = "My time zone is: %@.\n";

"Tell a Friend" = "Fortell en venn";
"STFriendMessageSubject" = "iStudiez Pro - glimrende program for studenter";
"STFriendMessageBody" = "Hei! Ta en titt på <a href=\"http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=310636441&mt=8\">iStudiez Pro</a>, glimrende verktøy for å organisere din akademiske timeplan :) Jeg har brukt det en stund, og synes det er kjempebra!";

/* Sharing */
"Share" = "Del";

/* Info box view title */
"STInfoBoxViewTitle" = "Informasjon";
"Version" = "Versjon";

"Open Web Page" = "Åpne internettside";

/* Info page buttons */
"Settings" = "Innstillinger";
"Data Managing" = "Databehandling";
"Technical Support" = "Teknisk support";
"SendBackup" = "Lag sikkerhetskopi";
"SendBackupDescription" = "Dette vil lage en e-post med alle dine %@ data vedlagt. Send e-posen til deg selv. Når du åpner vedlegget på din iPhone vil %@ starte automatisk og gjenopprette dataene.";
"DeleteData" = "Slett %@ data";
"LoadSample" = "Bruk prøvedata";

"STCreateDataBackup" = "Create Data Backup";
"STLoadBackup" = "Load Data Backup";

"STLocalizationStatement" = "Oversatt til Norsk av Magne Roald \nog Sebastian Sebusæter.";
"STSpecialThanksStatement" = "En spesiell takk til Olga Tsisarenko.";
"STSpecialThanksStatement-iPad" = "En spesiell takk til Olga Tsisarenko \n& Yura Astashkin.";
"STCopyrightStatement" = "© 2009-2015 iStudiez Team.\nAlle rettigheter forbeholdes.";

/* New letter with backup */
"STDataBackupSubject" = "%@ sikkerhetskopi";
"STBackupButton" = "%@ data";

/* Alert on start */
"DataBackupAlertTitle" = "Gjenopprett %@ data?";
"DataBackupAlertText" = "Du er i ferd med å erstatte eksisterende data med sikkerhetskopien.";
"Replace" = "Gjenopprett";
"Cancel" = "Avbryt";

"Today" = "I dag";
"Yesterday" = "I går";
"DayAfterTomorrow" = "I overimorgen";

/* Backup errors alerts */
"STDataBackupFailureAlertTitle" = "Sikkerhetskopiering gikk feil";
"STDataBackupFailureAlertText" = "%@ klarte ikke lage sikkerhetskopi av dataene. Prøv å starte maskinen på nytt.";

"STDataBackupLoadingAlertTitle" = "Klarte ikke åpne sikkerhetskopien";
"STDataBackupLoadingAlertText" = "Det kan være flere grunner til at sikkerhetskopien ikke kunne åpnes. Vennligst kontakt vår support for mere info.";

"STBackupVersionAlertText" = "Denne sikkerhetskopien ble opprettet i en nyere versjon av %@. Vennligst oppgrader til versjon %@ og last inn sikkerhetskopien på nytt.";

"STAddressBookErrorAlertTitle" = "Kan ikke importere kontakt";
"STAddressBookErrorAlertMessage" = "iStudiez Pro kan ikke importere kontakter fra Exchange serveren. Prøv å lagre kontakten på maskinen din først.";

"None" = "Ingen";

"STDatabaseUpgrade" = "Oppgraderer databasen...";

"Close" = "Lukk";


/* =============== Mac Version texts ================= */

"STBackButton" = "Tilbake";
"STOverview" = "Oversikt";

"Save" = "Lagre";
"Done" = "Ferdig";

"STOn" = "På";
"STOff" = "Av";

/*    =====    Menu texts    =====    */

/* Menu Bar texts */
"STMenuData" = "Arkiv";
"STMenuEdit" = "Rediger";
"STMenuView" = "Vis";
"STMenuWindow" = "Vindu";

/* ==== Data Menu ==== */
"STMenuNewAssignment" = "Ny oppgave";
"STMenuNewClass" = "Ny time";
"STMenuNewExam" = "Ny prøve";
"STMenuNewCourse" = "Nytt fag";
"STMenuNewSemester" = "Nytt semester";

"STMenuSaveDatabase" = "Lagre database";

/* ==== Edit Menu ==== */
"STMenuCut" = "Klipp ut";
"STMenuCopy" = "Kopier";
"STMenuPaste" = "LIm inn";
"STMenuDelete" = "Slett";
"STMenuSelectAll" = "Marker alt";
"STMenuDeselectAll" = "Deselect All";

"STMenuEditAssignment" = "Rediger oppgave";
"STMenuEditClass" = "Rediger time";
"STMenuEditExam" = "Rediger prøve";
"STMenuEditCourse" = "Rediger fagtittel";
"STMenuEditSemester" = "Rediger semesterinfo";
"STMenuEditInstructor" = "Rediger intruktør";
"STMenuDoneEditing" = "Ferdig";
"STMenuGenericEdit" = "Rediger";

"STMenuShowDetails" = "Show Details";

"STMenuEditCourseGrades" = "Behandle karakterer";
"STMenuManageHolidays" = "Behandle feriedager";

/* ==== View Menu ==== */

/* Assignments switch */
"SwitchToCompleted" = "Bytt til ferdige"; //Switch to Completed Assignments
"SwitchToCurrent" = "Bytt til gjeldende"; //Switch to Current Assignments
"STMenuGenericSwitch" = "Bytt innhold";

/* Overview switch */
"SwitchToDay" = "Bytt til dag";
"SwitchToWeek" = "Bytt til uke";

/* Sort Assignments by: */
"STSortAssignments" = "Sorter oppgaver";
"ByDueDate" = "etter forfallsdato";
"ByCourse" = "etter fag";
"ByPriority" = "etter prioritet";

/* Overview Menu */
"STNextDay" = "Neste dag";
"STPreviousDay" = "forrige dag";
"STNextWeek" = "Neste uke";
"STPreviousWeek" = "Forrige uke";
"STNextMonth" = "Neste måned";
"STPreviousMonth" = "Forrige måned";
"STGoToToday" = "Gå til i dag";

/* View Full Screen */
"STViewFullScreen" = "Fullskjerm";

/* Can't edit iCal Event text */
"STCannotEditiCalEvent" = "Kan ikke redigere iCal-hendelse";

"STShowIniCal" = "Show in iCal";

/* Mark assignments as completed/incompleted */
"STMarkAsCompleted" = "Merk oppgave som ferdig";
"STMarkAsIncompleted" = "Merk oppgave som uferdig";


/* =============== ALERTS ================ */

/* Cancel this class alert */
"STCancelClassText" = "Vil du avlyse bare denne timen eller fjerne faget fra timeplanen?";
"STCancelClassTextNote" = "Den vil bli gjnopprettet hvis du endrer timeplanen for dette faget.";

/* ============== Additional menu items =============== */

/* Application menu */
"STMenuAbout" = "About %@";
"STMenuPreferences" = "Preferences";
"STMenuServices" = "Services";
"STMenuHideiStudiez" = "Hide %@";
"STMenuHideOthers" = "Hide Others";
"STMenuShowAll" = "Show All";
"STMenuQuit" = "Quit %@";

/* Data menu */
"STMenuCloseWindow" = "Close Window";
"STMenuNewWindow" = "New Window";

/* Edit Menu */
"STMenuSpellingGrammar" = "Spelling and Grammar";
"STMenuCheckSpelling" = "Check Spelling";
"STMenuSpeech" = "Speech";
"STMenuStartSpeaking" = "Start Speaking";
"STMenuStopSpeaking" = "Stop Speaking";

/* Window Menu */
"STMenuMinimize" = "Minimize";
"STMenuZoom" = "Zoom";
"STMenuBringAllToFront" = "Bring All to Front";

/* Help Menu */
"STMenuHelp" = "Help";
"STAppHelp" = "%@ Help"; //iStudiez Pro Help
"FAQ" = "Frequently Asked Questions";



/* =============== small strings ================= */
"of" = "of"; /* example: 1 of 3 points earned */

"STSelectButton" = "Select";


/* 
   Assignments.strings
   Student

   Created by Andriy Kachalo on 9/15/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Assignment" = "Oppgave";
"Assignments" = "Oppgaver";
"Due Date" = "Forfaller";
"Partner" = "Partner";
"Partners" = "Partnere";

/* Group name for assignments without courses */
"Other" = "Annet";

/* Default assignment name (placeholder) */
"Untitled Assignment" = "Oppgave";

/* Delete Assignment button */
"Delete Assignment..." = "Slett oppgave";

/* 'Choose Course' button title */
"Choose Course..." = "Velg fag";

/* 'Add Partner' button title */
"Add Partner..." = "Legg til partner";

"DeleteAssignmentAlertTitle" = "Er du sikker på at du vil slette denne oppgaven?";
"DeleteAssignmentButtonTitle" = "Slett oppgave";

"DeleteAssignmentsAlertTitle" = "Are you sure you want to delete %d assignments?";
"DeleteAssignmentsButtonTitle" = "Delete Assignments";

/* Assignment name property */
"Title" = "Tittel";

/* Assignment description property */
"Description" = "Beskrivelse";

"ChoosePartnerButtonTitle" = "Velg partner";
"NewPartnerButtonTitle" = "Ny partner";

"All" = "Alle";
"Incomplete" = "I arbeid";
"Complete" = "Ferdige";


"STDueToday" = "Frist i dag";
"STDueTomorrow" = "Frist i morgen";
"STDueInFormat" = "Frist om %@";
"STDueFormat" = "Frist %@";
"STOverdueFormat" = "%@ over fristen";

"STCompletedTodayFormat" = "Ferdig i dag kl. %@";
"STCompletedYesterdayFormat" = "Ferdig i går kl. %@";
"STCompletedFormat" = "Ferdig %@";

/* Assignment property name for editing view */
"Assignment Name" = "Oppgavetittel";

/* Table Headers */
"Tomorrow" = "I morgen";
"Someday" = "En eller annen dag"; /* Assignment due date: someday */

/* Assignment Priority */
"Priority" = "Prioritet";
"STPriority0" = "Lav";
"STPriority1" = "Normal";
"STPriority2" = "Høy";

"STNoAssignmentsTitle" = "Ingen oppgaver";
"STNoAssignmentsDescription" = "Du kan legge til oppgaver ved å trykke på \"+\" knappen i høyre hjørne.";

"When" = "Når"; /* When: 3 days before */
"At" = "Kl."; /* At 5:00 PM */

// Desktop additions
"STShow" = "Show:";
"STDueDate" = "Forfallsdato";
"STCourse" = "Fag";
"STPriority" = "Prioritet";
"STDate" = "Dato";

"STImportAssignmentAlertTitle" = "Accept Assignment";
"STImportAssignmentAlertText" = "Do you want to accept \"%@\"?";
"STImportAssignmentButton" = "Accept";



/* =============== Mac Version texts ================= */

"STNoAssignmentsDescriptionMac" = "Du kan legge til oppgaver ved å trykke på \"+\" knappen.";


/* 
   Courses.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Course" = "Fag";

"Course name" = "Fagtittel";
"Exams" = "Prøver";

"STandOneExam" = ", %d exam"; // 3 assignments, 1 exam
"STandManyExams" = ", %d exams"; // 3 assignments, 3 exams

/* Courses view title */
"CourseViewControllerTitle" = "Fag";

/* Untitled course placeholder */
"Untitled Course" = "Fagtittel";


"Add Occurrence..." = "Legg til timeplan";
"Add Instructor..." = "Legg til instruktør";
"Add Exam..." = "Legg til prøve";

/* Delete Course button */
"Delete Course..." = "Slett fag";

/* Alert that appears when user presses 'Delete Course' button */
"DeleteCourseAlertTitle" = "Dette vil slette faget med alle timeplaner og oppgaver. Er du sikker på at du vil slette hele faget?";
"DeleteCourseButtonTitle" = "Slett fag";

"ChooseInstructorButtonTitle" = "Velg instruktør";
"NewInstructorButtonTitle" = "Ny instruktør";

/* Show all occurrences button title format */
"Show all %d occurrences..." = "Vis alle %d timer";

"Repeating Occurrence" = "Vanlig timeplan";
"Single Event" = "Enkelttime";

/* Placeholders texts */
"STNoScheduleLabel" = "No Schedule";
"STNoScheduleDescription" = "You can add classes and exams by tapping the \"+\" button at the top right corner of this view.";

/* Empty course help text that appears when course contains no schedule, instructors and exams  */
"STEmptyCourseHelpText" = "Dette faget har ingen timeplan. Trykk på \"+\" knappen for å opprette timeplanen din.";

/* [+] button options */
"STNewOccurrenceButtonTitle" = "Vanlig timeplan";
"STNewSingleOccurrenceButtonTitle" = "Enkelttime";
"STNewExamButtonTitle" = "Prøve";

/* ============= CrashReporter ============ */
/*              Global strings              */

/* For dialogs yes buttons */
"Yes" = "Send";

/* For dialogs no buttons */
"No" = "Cancel";

/* For dialogs ok buttons */
"OK" = "OK";

/* Crash dialog */

/* Title showing in the alert box when crash report data has been found */
"CrashDataFoundTitle" = "Report an Issue?";

/* Description explaining that crash data has been found and ask the user if the data might be uploaded to the developers server */
"CrashDataFoundDescription" = "Previously the app quit unexpectedly. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

/* Alert box button if the users wants to send crash data always automatically */
"Always" = "Always";

/* Text showing in a processing box that the crash data is being uploaded to the server */
"Sending" = "Sending…";

/* Title for the alert view giving feedback about the crash */
"CrashResponseTitle" = "Issue Status";

/* Full text telling the bug is fixed and will be available in the next release */
"CrashResponseNextRelease" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue will be resolved in the nearest update of %@.";

/* Full text telling the bug is fixed and the new release is waiting at Apple */
"CrashResponseWaitingApple" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is now waiting for approval by Apple.";

/* Full text telling the bug is fixed and an update is available in the AppStore */
"CrashResponseAvailable" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is available. Please make data backup and update to the new version.";


/* ================= MAC version texts =================== */

"CrashReporterTitle" = "Issue Reporter";

"CrashDataFoundDescriptionMac" = "Previously %@ unexpectedly quit when running. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

"SendButton" = "Send";
"CancelButton" = "Cancel";
"ShowDetailsButton" = "Show Details";
"HideDetailsButton" = "Hide Details";

"CommentsLabel" = "Comments:";
"CommentsPlaceholder" = "Please carefully describe steps that you took before the problem appeared.";


/* 
   Exams.strings
   Student

   Created by Andriy Kachalo on 10/25/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Exam view controller title */
"Exam" = "Prøve";

/* 'Delete Exam' red button title  */
"Delete Exam..." = "Slett prøve";

/* 'Date and Time' table section title */
"Date and Time" = "Dato & Tid";

"Date" = "Dato";
"Location" = "Hvor";
"Room" = "Rom";
"Building" = "Bygning";
"Address" = "Adresse";

"DeleteExamAlertTitle" = "Er du sikker på at du vil slette denne prøven?";
"DeleteExamButtonTitle" = "Slett prøve";


/* 
   Grades.strings
   iStudiez Pro version 1.2

   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Grade" = "Karakter";
"Grades" = "Karakterer";
"No grade" = "Ingen";

"STGradeExams" = "Grade exams";
"STExamsInAssignments" = "Exams in Assignments List";
"STExamsInAssignmentsDescription" = "Exams will be shown as assignments in Assignments View.";
"STGradeExamsDescription" = "When this feature is disabled, your grade calculation will be based on graded assignments only.";

/* Assignmment points */
"Earned Points" = "Oppnådde poeng";
"Total Points" = "Av maksimalt";

"STNumberOfPoints" = "Poeng"; // for example 5 points

/* Assignmment points SHORT TEXT */
"EarnedSmallText" = "oppnådd";
"TotalSmallText" = "av";

/* Assignment Weights */
"Weight" = "Vekttall";
//"Weights" = "Tildelt vekttall";
"Weights" = "Vekttall";
"No Weight" = "Ikke tildelt";
"No Weights" = "Ingen";
"STNoMark" = "Ingen"; //No Grade

"STWeightsExplanation" = "Hvis du ikke legger til oppgave-vekttall til faget, vil fagets karakter bli beregnet ved å dele totalt oppnådde poeng med summen av poengene fra alle oppgavene i faget.";
"STExistingWeightTitle" = "Navn allerede benyttet";
"STExistingWeight" = "Dette faget har allerede definert vekttall med navn \"%@\". Venligst velg et annet navn.";

"New Weight" = "legg til vekttall";

"STWeightsTotalFormat" = "Totalt: %@%%";

/* Course Credits */
"Credits" = "Studiepoeng";
"Credit" = "Studiepoeng";

/* Grading Scale */
"Scale" = "Karakterskala";
"No Scale" = "Ingen";
"STNoScaleExplanation" = "Inntil en karakterskala er valgt, vil karakterene for dette faget bli angitt som prosenter.  Rediger karakterskalaen for å vise karakterer som bokstaver. Standard karakterskala for alle fag kan velges i innstillinger for programmet.";

/* Alert on start */
"STGradesIntroductionAlertTitle" = "Karakterer";
"STGradesIntroductionAlertMessage" = "Mulighet for registrering av karakterer er nå tilgjengelig. Vil du slå på, og stille inn dette nå?";
"STGradesIntroductionAlertYesButton" = "Ja";
"STGradesIntroductionAlertCancelButton" = "Nei";

/* Grades On/Off */
"On" = "På";
"Off" = "Av";

/* Grades Min/Max */
"Min" = "Min";
"Max" = "Max";

/* Default Weight Names */
"STHomeworkWeight" = "Hjemearbeid";
"STProjectWeight" = "Prosjekt";
"STQuizWeight" = "Quiz";
"STTestWeight" = "Prøve";
"STExamWeight" = "Eksamen";
"STPapersWeight" = "Innlevering";
/* ======== Grades Settings ==========*/

"STGradesEnabledCheckboxTitle" = "Karakterer";
"STGradesOptionDescription" = "Grades option helps you keep track of your homework progress, courses grades and overall GPA.";

/* Alert */
"STGradingScaleAlertText" = "Denne karakterskalaen vil bli brukt på:";
"STGradingScaleDestructiveButtonTitle" = "Alle fag";
"STGradingScaleOtherButtonTitle" = "Nye fag";

/* Smart Keypad option */
"STGradeEnableQuickGradeInput" = "Hurtig-tastatur";
"STGradeEnableQuickGradeInputDescription" = "Hurtig-tastatur lar deg kjapt registrere poeng for oppgaven når du markerer den som ferdig.";

"STGradeEnableQuickGradeInputMac" = "Quick grade input";
"STGradeEnableQuickGradeInputDescriptionMac" = "Allows you quickly input earned/total points once you mark assignment as complete.";

/* Grading Scale Settings */
"STGradesDefaultGradingScale" = "Karakterskala";
"STGradeGradingScalePreviewFooterText" = "Trykk \"Rediger\"-knappen for å tilpasse karakterskalaen. Den vil bli lagret som en tilpasset skala.";

/* Custom Grading Scale */
"Custom" = "Tilpasset";

/* Grading Scale mode */
"Percents" = "Prosent";
"Letters" = "Bokstaver";
"Points" = "Poeng";

/* Grading scale example */
"STExample" = "Eksempel:";
"STExamplePercents" = "\"Biologi: 95.5%\"";
"STExampleLetters" = "\"Biologi: A\"";
"STExamplePoints" = "\"Biologi: 5\"";

/* Range for Point grading scale */
"STMaxPoints" = "Område";

/* GPA Scale */
"STGPAScale" = "Gjennomsnittskarakter skala (GPA)";
"STGPAScaleNoScaleExplanation" = "Hvis ikke en spesifikk gjennomsnittskarakter skala er valgt, vil gjennomsnittskarakter angis som prosent.";
"STNoGPAScale" = "No GPA Scale";

/* Final grade for past courses */
"STCourseGradeTitle" = "Sluttkarakter";
"STFinalGrade" = "Sluttkarakter for fag";
"STFinalGradeExplanation" = "Når sluttkarakter angis, vil den overstyre alle tidligere registrerte karakterer for faget, og benyttes ved beregning av gjennomsnittskarakter.";

/* Overall GPA */
"STOverallGPA" = "Gjennomsnittskarakter";

"GPA" = "GPA";

"STCountIncompleteAssignments" = "Inkluder ikke ferdige";

"Name" = "Navn";
"Value" = "Verdi";

"Scale & GPA" = "Skala og gjennomsnittskarakter";

"Use Grades" = "Bruk karakterer";

"GradesGuideExplanation" = "Se i brukerveiledingen på %@ nettsidene for å lære hvordan man bruker karakter-innstillingene.";

"STPercentDecimals" = "Percent Decimals";
"STPercentDecimalsDescription" = "When enabled, allows entering of decimal percents while editing your grading scale or GPA scale.";
"STResetGPAScale" = "Reset to Default";

/* =============== Mac Version texts ================= */

"STPercentDecimalsMac" = "Enable percent decimals";

"STGradingScaleMacAlertTitle" = "Du har endret karakterskalaen";
"STGradingScaleMacAlertText" = "Denne karakterskalaen vil bli benyttet på:";

"Template" = "Template";
"STGradeGradingScaleMacFooterText" = "You can customize this grading scale. It will be saved as Custom scale.";

"STCalculateCourseGrade" = "Calculate course grade";






/* 
   Holidays.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */
 
"Holiday" = "Fridag";
"Holidays" = "Fridager";

"Starts" = "Starter";
"Ends" = "Slutter";

/* Placeholder */
"No Holidays" = "Ingen fridager";
"No Holidays Placeholder Explanation Text" = "Du kan legge til fridager ved å klikke på \"+\" knappen oppe i høyre hjørne.";

"CalendarLabel" = "FRIDAG";

"ShiftScheduleDescription" = "Skyv på timeplan vil flytte timene dine til etter denne ferien.";
"Shift Schedule" = "Skyv på timeplan";


/* =============== Mac Version texts ================= */

"NoHolidaysPlaceholderExplanationMac" = "Du kan legge til ferideager ved å klikke på \"+\" knappen.";

/* 
   Instructors.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Instructor" = "Instruktør";
"Instructors" = "Instruktører";
"InstructorsFull" = "Instruktører";

/* Placeholder */
"No Instructor" = "Ingen instruktør";
"No Instructors" = "Ingen instruktører";
"No Instructors Placeholder Explanation Text" = "Du kan legge til instruktører ved å trykke på \"+\" knappen oppe i høyre hjørne.";
 
"STOccurrenceNewInstructorButtonTitle" = "Ny instruktør";
"STOccurrenceChooseInstructorButtonTitle" = "Velg instruktør";

"add photo" = "Legg til bilde";
"edit photo" = "rediger";

  
/* Delete Instructor alert red Delete button title */
"DeleteInstructorButtonTitle" = "Slett instruktør";
 
"STNewField" = "Legg til";
"STNewEmailAddressButtonTitle" = "Legg til e-post";
"STNewWebAddressButtonTitle" = "Legg til web-side";
"STNewPhoneNumberButtonTitle" = "Legg til telefonnummer";
"STNewAddressButtonTitle" = "Legg til addresse";
"STNewOfficeHoursButtonTitle" = "Legg til kontortid";
 
"Classes" = "Timeplan";
 
"Office Hours" = "Kontortid";
 
"Info" = "Detaljer";

/* Placeholders */
"STInstructorPlaceholder_fullName" = "Navn";
"STInstructorPlaceholder_title" = "Tittel";
"STInstructorPlaceholder_department" = "Avdeling";
"STInstructorPlaceholder_company" = "Tilknytning"; /* instructor's affiliation with university or faculty or school etc. */

"STImportButtonTitle" = "Kopier fra Kontakter";

"STNoCoursesForInstructor" = "";
"STMultipleCoursesForInstructor" = "Flere timer"; /* If instructor is attached to more than 1 course */

"STInstructorPickerViewTitle" = "Velg instruktør";

"email" = "e-post";
"phone" = "telefonnummer";
"webpage" = "hjemmeside";

//Add photo alert
"Take Photo" = "Ta bilde";
"Choose Existing Photo" = "Velg eksisterende bilde";
"Delete Photo" = "Slett bilde";


/* =============== Mac Version texts ================= */

"STNoInstructorsPlaceholderExplanationMac" = "Du kan legge til instruktører ved å klikke på \"+\" knappen.";
/* 
   Occurrence.strings
   Student

   Created by Andriy Kachalo on 8/6/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Occurrence" = "Klasse";
"NextOccurrence" = "Neste klasse";

"From" = "Fra";
"To" = "Til";

"Occurrence type" = "Type";
"Occurrence repeats" = "Gjentas";

"Single Occurrence" = "En gang";

"STOccurrenceLectureTypeIdentifier" = "Forelesning";
"STOccurrenceLabTypeIdentifier" = "Lab";
"STOccurrencePracticalTypeIdentifier" = "Praktisk";
"STOccurrenceSeminarTypeIdentifier" = "Seminar";
"STOccurrenceClassTypeIdentifier" = "Klasse";
"STOccurrenceGroupStudyTypeIdentifier" = "Studiegruppe";
"STOccurrenceOfficeHoursTypeIdentifier" = "Kontortid til instruktør";

"STOccurrenceExamTypeIdentifier" = "Prøve";

"lowercase building" = "bygning";
"lowercase room" = "rom";

/* Unknown location - should be blank */
"Unknown location" = "";

"address placeholder" = "bygningsadresse";
"building placeholder" = "bygningsnummer";
"room placeholder" = "romnummer";

/* Single event */
"Never" = "Aldri";
"Every week" = "Hver uke";
"Every %d weeks" = "Hver %d uke";

/* Delete occurrence button  - NOT USED */
"Delete Occurrence..." = "Slett timeplan";

"DeleteOccurrenceAlertTitle" = "Er du sikker på at du vil slette denne timeplanen?";
"DeleteOccurrenceButtonTitle" = "Slett timeplan";

/* Push notification formatting */
"STPushNotificationMainFormat" = "\UE325 %@ - %@, %@"; /* <time> - <title>, <type> */
/* Push notification formatting for classes*/
" by %@" = " med %@"; /* <Class> by <Instructor Name> */
" in %@" = " i %@"; /* <Class> in <Location> */

/* Push notification formatting for assignments*/
" on %@ due %@" = " i %@, forfaller %@"; /* <Write Essay> on <Literature> due <date> */
" due %@" = " forfaller %@"; /* <Write Essay> due <date> */

"STAddNewOccurrenceTypeButtonTitle" = "Legg til type";
"STEditClassType" = "Rediger klassetype";

//Repeats
"Every" = "Hver";
"Every week" = "Hver uke";
"Every other week" = "Annenhver uke";
"Every %d weeks" = "Hver %d. uke";

"Every day" = "Hver dag";
"Every other day" = "Annenhver dag";
"Every %d days" = "Hver %d. dag";

"Every working day" = "Hver arbeidsdag";
"Every other working day" = "Annenhver arbeidsdag";
"Every %d working days" = "Hver %d. arbeidsdag";

"Weeks" = "uker";
"Days" = "dager";
"Working days" = "arbeidsdager";

/* iPad Today switch */
"STWeek" = "Uke";
"STDay" = "Dag";

/* Alert about cancelled classes */
"STCancelOrRestoreAlert" = "You just changed the course schedule details. Would you like to restore previously cancelled classes back to your schedule?";
"STKeepCancelled" = "Keep Cancelled"; //This is a button. Should be short.
"STRestoreCancelled" = "Restore"; //This is a button. Should be short.

/* Class Details window placeholder */
"STNoSelectionTitle" = "No Selection";
"STNoSelectionText" = "Select a class, exam or iCal event to see its details.";




/* 
   Schedule.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* No Classes explanation placeholder */
"No classes" = "Ingen timer";

/* No Assignments explanation placeholder */
"No assignments" = "Ingen oppgaver";

"STWeekRulerAMTimeFormat" = "%d";
"STWeekRulerPMTimeFormat" = "%d";
"STWeekRulerNOONTimeFormat" = "12:00";

"Schedule" = "Timeplan";

"STAllDay" = "Hele dagen";

"STNewClassButtonTitle" = "Ny time/prøve";
"STNewICalEventButtonTitle" = "Ny kalender-hendelse";

"STNoAttendees" = "Ingen inviterte";
"STOneAttendee" = "1 invitert";
"STManyAttendees" = "%d inviterte";

"STWeekviewAlldayMoreEvents" = "%d flere"; // f.e. 2 more events

/* 
   Settings.strings
   Student

   Created by Andriy Kachalo.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */
 
"Appearance" = "Utseende";

"App Icon Badge" = "Programikon indikator";
"Show Badge" = "Vis indikator";
"Show Exams" = "Vis prøve";

"Tasks for" = "Oppgaver for";
"1 day" = "1 dag";
"2 days" = "2 dager";
"3 days" = "3 dager";
"4 days" = "4 dager";
"5 days" = "5 dager";
"6 days" = "6 dager";
"1 week" = "1 uke";
"2 weeks" = "2 uker";
"3 weeks" = "3 uker";
"1 month" = "1 måned";
"All tasks" = "Alle oppgver";
"Overdue" = "Forfalt";

"Today Icon" = "Idag ikon";
"Month" = "Måned";
"Weekday" = "Ukedag";

"Calendar" = "Kalender";

"Advanced" = "Avansert";
/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Nicknames for Partners" = "Partner kallenavn";

/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Colored dots" = "Fargede prikker";

/* Enables/disables multiple dots in calendar. */
"Multiple Dots" = "Flere prikker";

"Assignments Icons" = "Oppgave-ikoner";
"Exams Icons" = "Prøve-ikoner";

"Week View" = "Ukevisning";
"Week Number" = "Ukenummer";
"Month View" = "Månedsvisning";

"Default time interval" = "Time Picker Step";
"1 minute" = "1 minutt";
"5 minutes" = "5 minutter";

/* Default class duration */
"Default class duration" = "Time-varighet";

"Notifications" = "Varsling"; /* Push Notifications */
"Enable Push" = "For å kunne ta imot varslinger, gå til Innstillinger og slå på varsling for iStudiez Pro.";
"Push Connection" = "For å kune ta imot varslinger må du være koblet til Internett, enten via telenettet eller trådløst nettverk.";

"Class Notifications" = "Timer"; /* Should be short */
"Assignment Notifications" = "Oppgaver";  /* Should be short */

"STClassNotificationsTimeIntervalFormat" = "%d minutter før";

"STAssignmentNotificationsOnDueDate" = "Samme dag";
"STAssignmentNotificationsDayBefore" = "1 dag før";
"STAssignmentNotificationsDaysFormat" = "%d dager før";
"STAssignmentNotificationsDefaultTime" = "Standard tidspunkt";

"5 minutes before" = "5 minutter før";
"10 minutes before" = "10 minutter før";
"15 minutes before" = "15 minutter før";
"20 minutes before" = "20 minutter før";
"30 minutes before" = "30 minutter før";
"60 minutes before" = "1 time før";
"120 minutes before" = "2 timer før";
"300 minutes before" = "5 timer før";
"1440 minutes before" = "1 dag før";
"2880 minutes before" = "2 dager før";

"Planner" = "Planlegger";

"Sound" = "Lyd";
/* Default iPhone OS sound */
"System Default" = "Standardvalget";

/* Today Phrazes */
"Reset Settings" = "Bruk standardfraser";

"STPublishToSystemCalendar" = "Vis i iCal";
"STPublishProgress" = "Sender timer til iCal...";
"STUnPublishProgress" = "Fjerner timer fra iCal...";
"STImportFromSystemCalendar" = "iOS kalender-hendelser";
"STSystemCalendarDescription" = "Gjør det mulig å styre kalenderhendelser fra %@."; // within iStudiez Pro

/* Page Flip Settings */
"STPageFlipHeader" = "Animasjon";
"STPageFlip" = "Side-flipp";


/* =============== Mac Version texts ================= */

/* Appearance */
"STPrefsDockAssignments" = "Show assignments count";
"STPrefs1day" = "1 dag fremover";
"STPrefs2days" = "2 dager fremover";
"STPrefs3days" = "3 dager fremover";
"STPrefs4days" = "4 dager fremover";
"STPrefs5days" = "5 dager fremover";
"STPrefs6days" = "6 dager fremover";
"STPrefs1week" = "1 uke fremover";
"STPrefs2weeks" = "2 uker fremover";
"STPrefs3weeks" = "3 uker fremover";
"STPrefs1month" = "1 måned fremover";
"STPrefsAllAssignments" = "Alle oppgaver";
"STPrefsOverdue" = "Bare der fristen er utløpt";

"STPrefsICalEvents" = "Vis iCal-hendelser";
"STPrefsCalendars" = "Kalendere"; //Choose iCal Calendars to Display
"STPrefsSelectCalendarsLabel" = "Velg kalenderene du vil vise i iStudiez Pro";
"STPrefsShowAsDots" = "Vis prikker";

/* Single form label for Birthdays calendar */
"Birthday" = "Bursdag";
/* Plural form label for Birthdays calendar */
"Birthdays" = "Bursdager";

"STMiniCalendarDisplay" = "Vis i mini-kalender";
"STPrefsBoldAssignments" = "Vis med fet skrift når oppgaver forfaller";
"STPrefsMultipleDots" = "Flere prikker for timer";
"STPrefsExamRedDots" = "Røde prikker for prøver";

"STPrefsPhrases" = "Fraser";

/* Grades Settings */
"STPrefsTrackGrades" = "Hold rede på mine kartakterer";
"STPrefsSmartKeypad" = "Bruk Smart-tastatur";
"STPrefsOverallGPA" = "Beregn gjennomsnittskarakter (GPA)";

"STGradeOptionsLabel" = "Grade Options";




/* 
   Sync.strings
   Student

   Created by Andriy Kachalo on 5/9/10.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Sync" = "Synkronisering";
"STSyncNow" = "Synkroniser nå";
"STForceSyncNow" = "Sync To Server";

/* Sync Option in the preferences */
"STSyncEnabled" = "Fjernsynkronisering";

"STSyncEnabledDescriptionOFF" = "Slå den på for å synkronisere %@ data mellom dine iOS maskiner.";
"STSyncEnabledDescriptionON" = "Datene dine vil bli sykronisert etter hvert %d. minutt med inaktivitet.\nFor å synkronisere manuelt, rist din %@ når %@ er aktiv.";
"STSyncEnabledDescriptionPadON" = "Datene dine vil bli sykronisert etter hvert %d. minutt med inaktivitet (ingen popup-meny må være synlig).\nFor å synkronisere manuelt, trykk på synkroniseringsknappen på verktøylinjen.";

"STSyncEnabledMacDescriptionOFF" = "Slå den på for å synkronisere iStudiez Pro data mellom din Mac og dine iOS maskiner.";
"STSyncEnabledMacDescriptionON" = "Datene dine vil bli sykronisert etter hvert %d. minutt med inaktivitet. For å synkronisere manuelt, trykk på \"Synkroniser nå knappen\" i hovedvinduet.";

"STCloudSyncAccountLabel" = "Konto for fjernsynkronisering:";
"STLastSyncFormat" = "Forrige synkronisering: %@";
"STLastSyncLabel" = "Forrige synkronisering";
"STSyncStatusLabel" = "Status";

"STSyncStatusActive" = "Sync is active";
"STCannotFindHostAlert" =  "Could not find server. Make sure you have latest version of the app and try again.";
"STNetworkConnectionLost" = "The connection failed because the network connection was lost.";

/* No internet connection alert */
"STNoInternetConnectionAlertTitle" = "Klarte ikke å koble til serveren";
"STNoInternetConnectionAlertMessage" = "Sjekk internett-innstillingene dine og prøv på nytt.";
"STNoInternetConnectionStatus" = "Tilkobling feilet";

"STCannotConnectToServer" = "Klarte ikke å koble til serveren";

"STInternetNotConnected" = "No Internet connection"; //"You are not connected to the Internet.";
"STCloudServerUnavailable" = "Cloud Server temporarily unavailable";

/* Sync over Wi-Fi option for future */
"STWiFiSync" = "Kun over Wi-Fi";
"STWiFiSyncDescription" = "Bruk denne innstillingen for å redusere mobil datatrafikk.";

/* ============================ Desktop version labels ============================= */
"STLoginLabel" = "Bruker ID:";
"STPasswordLabel" = "Passord:";
"STPasswordDescription" = "Passord:"; //(6-24 characters)
"STRetypePassword" = "Gjenta:";

/* placeholders for Sign In dialog and Create Account dialog */
"STLoginPlaceholder" = "e-post";
"STPasswordPlaceholder" = "passord";
"STConfirmPasswordPlaceholder" = "bekreft passord";

"STRestorePassword" = "Gjenoprett passord";

/* ================================================================================= */

/* Buttons */
"STCancel" = "Avbryt";

"STLoginButton" = "Innlogging";
"STLoginButtonDescription" = "Du burde ha en konto for fjernsynkronisering."; //Not used now

/* "STNoAccount" = "Don't have an account?"; */
"STCreateAccount" = "Opprett konto for fjernsynkronisering"; //"Create now";
"STRegisterButton" = "Opprett";
"STRegisterLabel" = "Opprett konto for fjernsynkronisering";

"STSignInWithAnotherAccountButtonTitle" = "Bytt til en annen konto";
"STSignOutButton" = "Sign Out";

/* Alerts and Error messages*/
"STSyncKeyViewTitle" = "Fjernsynkronisering";

"STNotLoggedIn" = "Ikke innlogget";
"STSyncValidating" = "Sjekker konto…";

"STLoginDescription" = "Vennligst angi en gyldig e-post adresse som din bruker-ID. Når du har registrert deg vil du få en e-post mend en kobling for aktivering av din konto for fjernsynkronisering.";
"STRegistrationDescription" = "Please enter your email address and choose a password for your iStudiez Pro Cloud Sync account.";

/* Completed registration */
"STCompletedSyncRegistrationTitle" = "Sjekk din e-post";
"STCompletedSyncRegistrationAlert" = "Takk for din registrering. Bekreftelses e-post ble send til %@. Følg instrunsjonene i e-posten for å aktivere din konto for fjernsynkronisering.";
"STCompletedRestorePassword" = "En e-post ble sendt til %@. Følg instruksjonene i e-posten for å opprette et nytt passord.";

/* Forgot or Change password*/
"STForgotPassword" = "Glemt passord";
"STForgotPasswordQuestion" = "Vil du lage et nytt passord?"; //Yes or No

/* Switch Account */
"STSwitchAccount" = "Bytter til annen konto";
"STSwitchAccountWithChanges" = "Dine data vil nå bli synkronisert med serveren. Logger du inn med en annen konto, vil datene dine bli slettet og data hentes på nytt fra serveren til denne %@. Vil du bytte konto?"; //"Your app data now will be synced with you current account. If you switch account, the app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?"; // "There are not synced data on this %@. You will lose these changes if you switch account now. Are you sure you want to switch?";
"STSwitchAccountDescription" = "Logger du inn med en annen konto vil slette gjeldende data og hente data på nytt fra serveren til denne %@. Vil du bytte konto?"; //"The app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?";
"STSwitchButton" = "Bytt";

/* Alert on first Sync attempt */
"STServerHasDataTitle" = "Serveren inneholder data allerede";
"STServerHasDataText" = "Velg hvilke data du vil benytte. Disse dataene vil bli synkronisert med serveren.";
"STLoadFromServerButton" = "Hent data fra server";
"STLoadToServerButton" = "Bruk data fra denne %@"; //Sync From This iPhone/iPad/iPod

/* Titles */
"STSyncError" = "Synkroniserings-feil"; // 1004, GENERAL ERROR TITLE
"STCannotSignIn" = "Innlogging gik feil."; // 1008
"STNotSignedInAlertTitle" = "Kan ikke synkronisere."; // 1009, 1011
"STSyncInputError" = "Input-feil."; // 1000, 1001, 1002
"STSyncAccountExists" = "Konto finnes allerede"; // 1007
"STServerBusy" = "Server for fjernsynkronisering er opptatt.";

/* Buttons */
"STTurnSyncOff" = "Turn Sync Off";

/* Descriptions */
"STNotSignedInAlertText" = "Du har ikke logget inn.";
"STCannotLogin" = "Klarte ikke å logge inn automatisk. Logg inn mend din konto for fjernsynkronisering eller opprett en konto hvis du ikke har en.";

"STDuplicateEmail" = "Denne bruker ID er allerede benyttet til fjernsynkronisering."; // 1007
"STNotAuthorized" = "Bruker ID eller passord er feil."; // 1008, 1010
"STPasswordsDoesntMatch" = "Passordene er ikke like.";
"STSyncLocked" = "En av dine maskiner synkroniserer nå. Vennligst prøv igjen om noen få minutter."; // 1011
"STBadLogin" = "Angi en gyldig e-post adresse."; // 1000
"STExpiredSession" = "Sesjonen gikk ut på tid. Vennligs logg inn på nytt."; // 1009
"STLengthPasswordError" = "Passordet må inneholde mellom 4 og 32 tegn."; // 1001, 1002
"STServerMaintenance" = "Det utføres vedlikehold på server for fjernsynkronisering. Vennligst prøv igjen senere."; //2000
"STErrorCode" = "Server retunerte en feilkode: (%d). Vennligst prøv igjen om noen få minutter. Hvis feilen vedvarer, vennligst kontakt vår supoport for assistanse."; //GENERAL ERROR WITH CODE
"STDDOS" = "For mange forsøk. Vennligst prøv igjen senere."; // 1004
"STUnknownSyncError" = "Vennligs prøv igjen om noen minutter."; //If this error persists, contact our support for assistance."; // UNKNOWN ERROR
"STMissingDataOnServer" = "Make sure you have latest version of the app and try again.";
"STAccountIsNotActive" = "You have not yet activated your Cloud Sync Account. Follow the instructions in the email to activate it.";

/* Progress Indicator */
"STSyncProgress" = "Synkroniserer...";

/* Delete All Data buttons if Sync is enabled */
"STDeleteLocalDataButtonTitle" = "Slett data på maskinen";
"STDeleteAllDataButtonTitle" = "Slett maskin & server data";

"STDeleteAllDataInformativeText" = "Hvis du velger å slette iStudiez Pro data fra serveren, vil de andre maskinene som du har synkronisert også få sine iStudies Pro data slettet. Dette kan ikke gjøres om.";

"STClientAppVersionIsObsolete" = "Cloud Sync Server contains data from the newer version of the app. Please update iStudiez Pro on this %@.";

/* ============= Mac version texts ============= */

"STSyncDontHaveAccount" = "Har du ikke konto?";
"STSyncCreateAccount" = "Opprett konto";
"STSignInToSync" = "Logg inn for å synkronisere iStudiez Pro data mellom Mac'en din og dine iOS enheter.";
"STRegisterToSync" = "Opprett en konto for fjernsynkronisering for å synkronisere iStudiez Pro data mellom Mac'en din og dine iOS enheter.";

"STDeleteMacLocalDataButtonTitle" = "Slett fra denne Mac'en";
"STDeleteMacAllDataButtonTitle" = "Slett fra både Mac'en og serveren";

"STLoginLabelMac" = "E-post";
"STPasswordLabelMac" = "Passord";
"STConfirmPasswordMac" = "Bekreft";

/* Alert about sync */
"STAlertEnableSyncTitle" = "Do you want to open Preferences to enable Cloud Sync?"; //Preferences = menu iStudiez > Preferences
"STAlertEnableSyncDescription" = "Cloud Sync option allows syncing your data between iPhone/iPod, iPad and Mac versions of iStudiez Pro.";
"STNotNow" = "Not Now";
"STOpenPreferences" = "Open Preferences";
"STOpenSyncPreferences" = "Open Sync Preferences";

"STCloudSyncDescription" = "iStudiez Pro Cloud Sync allows you sharing iStudiez Pro data on all your Mac and iOS devices automatically, without entering same data several times.";
"STSyncWelcomeAlert" = "To sync you need %@ Cloud Sync account. Sign in or create a new account to proceed.";
"STSyncFromServerDescription" = "Data on your Mac will be deleted and replaced with the data from the server.";
"STSyncFromMacDescription" = "Data on the server will be deleted and replaced with the data from your Mac.";

"STRestorePasswordTitle" = "Enter your email address to reset your password";
"STRestorePasswordText" = "You may need to check your spam folder or unblock noreply@istudentpro.com.";

"STSendEmail" = "Send Email";





/* 
   Terms.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Semester" = "Semester";
"Semesters" = "Semestre";

/* Courses table group title  */
"Courses" = "Fag";

/* New Course view title  */
"New Course" = "Nytt fag";

/* 'Current Semesters' table group title  */
"Current Semesters" = "Aktive semestre";

/* 'Past Semesters' table group title  */
"Past Semesters" = "Tidligere semestre";

/* 'Future Semesters' table group title  */
"Future Semesters" = "Kommende semestre";

/* 'Add Course' button title  */
"Add Course..." = "Legg til fag";

/* 'Delete Semester' red button title  */
"Delete Semester..." = "Slett semester";

/* Semester name placeholder  */
"Semester name placeholder" = "Tittel";

/* Semester start date caption  */
"Start date" = "Start";

/* Semester end date caption  */
"End date" = "Slutt";

/* Semester editing view controller title */
"Edit Semester" = "Endre semester";

/* Delete Term alert */
"DeleteSemesterAlertTitle" = "Dette vil slette semestret med alle fag, timeplaner og oppgaver. Er du sikker på at du vil slette hele semestret?";

/* Delete Term alert red Delete button title  */
"DeleteSemesterButtonTitle" = "Slett semester";

/* Default new semester name  */
"Untitled Semester" = "Semester";

/* Placeholder used to indicate there's no semesters added  */
"No Semesters" = "Ingen semestre";

/* 'No Semester' placeholder explanation  */
"No Semesters Placeholder Explanation Text" = "Legg til semestre ved å trykke på \"+\" knappen i høyre hjørne";

/* Empty semester help text  */
"STEmptySemesterHelpText" = "Dette semestret har ingen fag. Trykk på \"+\" knappen eller velg 'Endre' for å legge inn fag og timeplaner";

/* "No courses" string in semesters list */
"No courses" = "Ingen fag";
"No course" = "Ingen fag";

/* Single courses format  */
"%d course" = "%d fag";

/* Plural courses format  */
"%d courses" = "%d fag";

/* No Courses help text for Course Chooser View */
"STNoCoursesHelpText" = "Du har ikke lagt til noen fag. Gå til \"Planlegger\" visning for å legge til semestere og fag.";

/* Current Semester View title */
"Current" = "Aktive";

/* Past Semester View title */
"Past" = "Tidligere";

/* Future Semester View title */
"Future" = "Kommende";

"All Courses" = "Alle fag";


/* =============== Mac Version texts ================= */

"STNoClassesPlaceholder" = "Du la ikke til noen timer eller prøver.";

"STAddSemester" = "Legg til semester";

/* 'No Semester' placeholder explanation */
"STNoSemestersPlaceholderExplanationMac" = "Du kan legge til semestre ved å klikke på pluss-knappen.";

/* Empty semester help text */
"STEmptySemesterHelpTextMac" = "Dette semesteret inneholder ingen fag. Klikk på \"+\"-knappen for å legge til fag og timeplaner.";

/* 
   Today.strings
   Student

   Created by Andriy Kachalo on 7/23/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* 'Add Assignment' button title */
"Add Assignment..." = "Legg til oppgave";

/* New assignment view title */
"New Assignment" = "Ny oppgave";

/* Assignments count single. f.e. '1 assignment' */
"%d assignment" = "%d oppgave";

/* Assignments count plural. f.e. '5 assignments' */
"%d assignments" = "%d oppgaver";

/* Label for 'Now' badge on top of cell groups in Today view */
"STNowLabel" = "Nå:";

/* Label for 'Next' badge on top of cell groups in Today view */
"STNextLabel" = "Neste:";

/* 'No courses' badge, shown on first application launch when there's no semesters added */
"STNoCoursesTitle" = "Ingen fag";

/* 'No semesters' badge explanation. */
"NoTermsExplanation" = "Trykk på \"Planlegger\" knappen for å opprette timeplanen din.";

/* 'Day Off' - shown when there's no scheduled events for particular day */
"Day Off" = "Ta deg en fridag!";

/* 'Day Off' explanation */
"DayOffExplanation" = "Gå ut og ha det gøy!";

/* 'Vacation' - shown when there's no current term */
"Vacation" = "Ferie";

/* 'Vacation' explanation */
"VacationExplanation" = "Ha en fin dag!";

/* 'No classes' - shown when there's no upcoming classes in schedule for today */
"No Classes for Today" = "Ingen flere forelesninger i dag";

/* 'No classes' - explanation */
"NoClassesExplanation" = "Er ikke du for sent ute til en fest?";

/* 'Edit Details...' button title */
"Edit Details..." = "Endre detaljer";

/* 'Cancel Class' button title */
"Skip..." = "Avlys denne timen";
"UnskipClassButtonTitle" = "Gjenopprett denne timen";

/* Skip Class action sheet */
"DontCancelClassButtonName" = "Ikke avlys";
"CancelClassButtonName" = "Avlys denne timen";

/* Class Notes */
"Notes" = "Notater";

"STTimeLeft" = "%@ igjen";

/* =============== Mac Version texts ================= */

/* 'No semesters' badge explanation. - Desktop */
"NoTermsExplanationMac" = "Klikk på \"Plalegger\"-knappen for å legge til fag.";

/* Additional Alerts */
"STDeleteCourseTitleMac" = "Are you sure you want to delete course \"%@\"?";
"STDeleteCourseDescriptionMac" = "This will delete the course, its schedule and assignments. This action cannot be undone.";

"STDeleteSemesterTitleMac" = "Are you sure you want to delete semester \"%@\"?";
"STDeleteSemesterDescriptionMac" = "This will delete the semester with all courses, schedule and assignments. This action cannot be undone.";

"STDeleteClassTitleMac" = "Are you sure you want to delete this class?";
"STDeleteClassDescriptionMac" = "This action cannot be undone.";
"STDeleteClassButton" = "Delete Class";

"STDeleteExamTitleMac" = "Are you sure you want to delete \"%@\" exam?";
"STDeleteExamDescriptionMac" = "This action cannot be undone.";

/* Tooltips */
"STSemesterNameTooltip" = "Click to edit semester name";
"STSemesterTimeframesTooltip" = "Click to edit semester time frames";
"STEditDetailsTooltip" = "Double-click to edit details";
"STCourseColorTooltip" = "Click to change course color";
"STEditCourseNameTooltip" = "Click to edit course name";
"STAddNewClassTooltip" = "Click to add new class";
"STAddNewExamTooltip" = "Click to add new exam";




/* In-App Store Strings
   iStudiez Pro
   
   Created by iStudiez Team on 10/18/11.
   Copyright 2011 iStudiez Team. All rights reserved.
 */
 
 "STInstalledLabel" = "Installed";
 "STAvailableLabel" = "Available";
 "STRestorePurchasesButton" = "Restore Purchases";
 "STIn-AppStore" = "In-App Store";
 "STNoProducts" = "No products in the In-App Store";
 "STUninstallButton" = "Uninstall";
 "STDownloadingLabel" = "Downloading...";
 "STUpdateButton" = "Update";
 "STNewLabel" = "New";
 
 "STInAppAlertTitle" = "Error Downloading Content";
 "STInAppAlertText" = "Cannot download content. Please try again later.";
 "STInAppAlertTextRestore" = "Cannot download content. Do you want to restore previously purchased content?";
 "STInAppRestoreButton" = "Restore";
 
/* Working Days Strings */

"STWorkingDaysTitle" = "Working Days";
"STWorkingDaysDescription" = "Marked days of week will be considered as working days in %@.";

/* Shift Schedule Strings */

"STShiftScheduleTitle" = "Schedule Shift"; //noun

"STHolidayShiftsLabel" = "Shift of holidays works for:";
"STHolidayShiftsBlockSchedule" = "Alternate Days";// "Every X Days (Working Days)"; 
"STHolidayShiftsAllSchedule" = "Whole Schedule"; // Holiday Shifts: All Schedule
"STAllScheduleLabel" = "Whole"; //All Schedule
"STBlockScheduleLabel" = "Alternate Days"; //Alternating

"STApplyButton" = "Apply";

"STShiftScheduleExtendedDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.\nWhole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleAlternatedDaysDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.";
"StShiftScheduleWholeScheduleDescription" = "Whole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleDescription" = "Allows you to set up rule to shift your schedule when holidays are input.";

"STRebuildScheduleDescription" = "You've just altered the schedule shift rule. Do you want iStudiez Pro to push your schedule according to your new preference?";
"STRebuildScheduleWorkingDaysDescription" = "If you confirm this option, all your classes repeating every X days or every X working days will now be rescheduled.";
"STRebuildScheduleHolidaysShiftDescription" = "If you confirm this option, all your classes schedule after holidays will now be rescheduled.";
"STRebuildScheduleButton" = "Push Schedule";

// Complex description for 2 cases on a Mac
"STHolidayShiftDescriptionSettingsBaseMac" = "The option in Preferences is set to %@";
"STHolidayShiftDescriptionSettingsWholeMac" = "Whole Schedule shift which pushes all your classes after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDaysMac" = "Alternate Days shift which pushes classes that repeat every X days or every X working days, after holidays.";
"STHolidaysShiftDescriptionWarningMac" = "This setting will only work correctly when a holiday duration is set to at least one full week.";

// Complex description for 2 cases on iOS
"STHolidayShiftDescriptionSettingsBase" = "According to the app settings, %@";
"STHolidayShiftDescriptionSettingsWhole" = "your whole schedule will be pushed after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDays" = "your schedule based on every X days or every X working days rotation will be pushed after holidays."; //alternate days only
"STHolidaysShiftDescriptionWarning" = "Whole Schedule shift will only work if holiday duration is set to at least one full week.";

"STPreferencesGeneral" = "Generelt";

//Notifications Alert
"STNotificationsAlertTitle" = "These settings will be applied to:";
"STNotificationsAllAssignments" = "All Assignments";
"STNotificationsNewAssignmentsOnly" = "New Assignments Only";

 //Attachments
"STBytes" = "%d bytes";
"STKiloBytes"= "%d KB";
"STMegaBytes" = "%@ MB";
"STGigaBytes" = "%@ GB";

"STAttachment" = "Attachment";
"STAttachments" = "Attachments";

"STShowAllAttachments" = "Show All %d";
"STHideAttachments" = "Hide";

"STNoAttachmentPlaceholder" = "No Attachments";

"STQuickLookAttachment" = "Quick Look Attachment";
"STDeleteAttachment" = "Delete Attachment";
"STSaveAttachmentAs" = "Save Attachment As";

"STCannotReplaceFileAlertTitle" = "The file \"%@\" couldn't be added as attachment because another file with the same name has already been attached to this assignment";
"STCannotReplaceFileAlertText" = "To attach the file either rename it first, or delete the existing file with the same name and try again.";

"STMultipleAssignmentsSelected" = "%d Assignments Selected";

//Restrictions Alert
"STAddressBookRestrictedTitle" = "iStudiez Pro was not allowed to import data from Contacts. You can change privacy settings in System Preferences.";

//Placeholder when Instructor or Partner has no name
"STNoNamePlaceholder" = "No Name";
"STRemovePartnerButton" = "Remove Partner";
"STNoRecordInAddressBook" = "%@ can't find this record in your Address Book.";

 //Demo version
"Feature not enabled for this demo" = "Funksjonen er ikke aktivert for denne demoen";
"This version of app has been created specifically for demonstration purposes" = "Denne versjonen av %@ har blitt laget spesielt for demonstrering";
 
 